<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.pde.ui.JunitLaunchConfig">
<booleanAttribute key="append.args" value="true"/>
<booleanAttribute key="askclear" value="false"/>
<booleanAttribute key="automaticAdd" value="true"/>
<booleanAttribute key="automaticValidate" value="false"/>
<stringAttribute key="bootstrap" value=""/>
<stringAttribute key="checked" value="[NONE]"/>
<booleanAttribute key="clearConfig" value="true"/>
<booleanAttribute key="clearws" value="true"/>
<booleanAttribute key="clearwslog" value="false"/>
<stringAttribute key="configLocation" value="${workspace_loc}/.metadata/.plugins/org.eclipse.pde.core/pde-junit"/>
<booleanAttribute key="default" value="false"/>
<stringAttribute key="deselected_workspace_plugins" value="info.textgrid.lab.cosmas,info.textgrid.lab.xmleditor.musicharbrowser,info.textgrid.lab.debug,de.uni_wuerzburg.informatik.www1.fnquery.plugin"/>
<booleanAttribute key="includeOptional" value="false"/>
<stringAttribute key="location" value="${workspace_loc}/../junit-workspace"/>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/info.textgrid.lab.core.aggregations.tests"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="4"/>
</listAttribute>
<mapAttribute key="org.eclipse.debug.core.environmentVariables">
<mapEntry key="TEXTGRIDLAB_CONFSERV" value="http://ingrid.sub.uni-goettingen.de:8081/axis2/services/confserv"/>
</mapAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
<listEntry value="org.eclipse.debug.ui.launchGroup.run"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.junit.CONTAINER" value="=info.textgrid.lab.core.aggregations.tests"/>
<booleanAttribute key="org.eclipse.jdt.junit.KEEPRUNNING_ATTR" value="false"/>
<stringAttribute key="org.eclipse.jdt.junit.TESTNAME" value=""/>
<stringAttribute key="org.eclipse.jdt.junit.TEST_KIND" value="org.eclipse.jdt.junit.loader.junit4"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value=""/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="-os ${target.os} -ws ${target.ws} -arch ${target.arch} -nl ${target.nl}"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="info.textgrid.lab.core.aggregations.tests"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.pde.ui.workbenchClasspathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Dorg.osgi.framework.bootdelegation=* -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=//usr/share/eclipse/dropins -Xms40m -Xmx256m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=//usr/share/eclipse/dropins -Djava.library.path=/usr/lib/jni"/>
<stringAttribute key="pde.version" value="3.3"/>
<stringAttribute key="product" value="info.textgrid.lab.core.application.product"/>
<booleanAttribute key="run_in_ui_thread" value="true"/>
<stringAttribute key="selected_target_plugins" value="org.eclipse.platform.doc.user@default:default,org.eclipse.mylyn.context.ui@default:default,org.eclipse.jdt.debug@default:default,org.eclipse.wst.css.ui@default:default,org.eclipse.equinox.ds@1:true,org.apache.xmlrpc@default:default,org.eclipse.equinox.p2.director.app@default:default,org.eclipse.ecf.osgi.services.discovery.local@default:default,org.maven.ide.eclipse.mylyn3@default:default,org.apache.commons.jxpath@default:default,org.eclipse.equinox.p2.engine@default:default,org.eclipse.team.cvs.ui@default:default,org.eclipse.mylyn.wikitext.tracwiki.ui@default:default,org.eclipse.wst.xml.ui.infopop@default:default,org.eclipse.ecf.examples.updatesite.client@default:default,org.eclipse.debug.core@default:default,org.eclipse.swt.gtk.linux.x86@default:false,org.maven.ide.components.dependency_tree@default:default,org.eclipse.emf.edit.ui@default:default,org.apache.xml.serializer@default:default,org.eclipse.jst.j2ee.ejb@default:default,org.eclipse.help.webapp@default:default,org.eclipse.equinox.http.registry@default:default,org.eclipse.ecf.presence.collab.ui@default:default,org.eclipse.wst.common.modulecore@default:default,org.eclipse.equinox.security@default:default,org.eclipse.ui.forms@default:default,org.eclipse.wst.sse.doc.user@default:default,org.eclipse.ecf.examples.remoteservices.server@default:default,org.eclipse.core.boot@default:default,org.eclipse.help@default:default,org.eclipse.mylyn.wikitext.mediawiki.core@default:default,org.maven.ide.eclipse.pr@default:default,org.maven.ide.eclipse.launching@default:default,org.eclipse.wst.common.frameworks@default:default,org.eclipse.jdt.compiler.tool@default:false,org.eclipse.equinox.frameworkadmin.equinox@default:default,org.eclipse.pde.doc.user@default:default,org.eclipse.equinox.preferences@default:default,org.eclipse.core.contenttype@default:default,org.eclipse.ui.ide.application@default:default,org.eclipse.ecf.provider.filetransfer.efs@default:default,org.eclipse.ecf.identity@default:default,org.eclipse.wst.xsl.core@default:default,org.eclipse.wst.validation.infopop@default:default,org.eclipse.pde.ds.ui@default:default,org.eclipse.ecf.provider.filetransfer.scp@default:default,javax.servlet*2.4.0.v200806031604@default:default,org.eclipse.mylyn.wikitext.ui@default:default,org.eclipse.ecf.example.collab@default:default,org.eclipse.ecf.provider.msn.ui@default:default,org.eclipse.ecf.docshare@default:default,org.eclipse.xsd@default:default,org.eclipse.jst.server.core@default:default,javax.activation@default:default,org.maven.ide.components.maven_embedder@default:default,org.eclipse.equinox.p2.garbagecollector@default:default,org.eclipse.jst.j2ee@default:default,org.eclipse.wst.common.emf@default:default,org.eclipse.equinox.p2.metadata.repository@default:default,org.maven.ide.eclipse.mylyn@default:default,org.maven.ide.eclipse.cvs@default:default,org.eclipse.ui.workbench.compatibility@default:false,org.eclipse.ecf.examples.remoteservices.hello.consumer@default:default,org.eclipse.mylyn.wikitext.confluence.ui@default:default,org.eclipse.core.filesystem@default:default,org.eclipse.compare@default:default,org.eclipse.mylyn.wikitext.textile.ui@default:default,org.eclipse.wst.xsl.saxon@default:default,org.eclipse.swt@default:default,org.eclipse.ecf.examples.remoteservices.hello@default:default,javax.mail@default:default,org.eclipse.wst.xsl.sdk.documentation@default:default,org.eclipse.mylyn.monitor.ui@default:default,org.eclipse.pde.junit.runtime@default:default,org.eclipse.equinox.p2.directorywatcher@default:default,com.mbartl.viplugin.eclipse.layer@default:default,org.eclipse.equinox.p2.ui.sdk@default:default,org.eclipse.ui.navigator.resources@default:default,org.eclipse.core.filesystem.linux.x86@default:false,org.eclipse.platform.doc.isv@default:default,org.eclipse.zest.layouts@default:default,org.eclipse.gef@default:default,org.eclipse.jst.jee@default:default,org.eclipse.jdt.junit@default:default,org.eclipse.emf.codegen@default:default,org.eclipse.equinox.launcher@default:default,org.apache.jasper@default:default,org.eclipse.xsd.edit@default:default,org.eclipse.jst.common.annotations.core@default:default,org.eclipse.ecf.protocol.bittorrent@default:default,org.eclipse.equinox.p2.ui.sdk.scheduler@default:default,org.eclipse.jface@default:default,org.maven.ide.eclipse@default:default,org.eclipse.jst.pagedesigner.jsf.ui@default:default,org.maven.ide.components.archetype_common@default:default,org.tigris.subversion.clientadapter@default:default,org.eclipse.update.core.linux@default:false,org.eclipse.equinox.p2.extensionlocation@default:default,org.eclipse.jst.common.annotations.controller@default:default,org.maven.ide.components.doxia_converter@default:default,org.maven.ide.components.maven_model_edit@default:default,org.eclipse.wst.html.ui@default:default,org.jivesoftware.smack@default:default,org.eclipse.jst.j2ee.jca@default:default,com.jcraft.jsch@default:default,org.eclipse.equinox.frameworkadmin@default:default,org.eclipse.equinox.p2.ui@default:default,org.eclipse.zest.core@default:default,org.eclipse.core.databinding.beans@default:default,org.eclipse.jst.jsf.core@default:default,org.eclipse.mylyn.trac.ui@default:default,org.eclipse.wst.xsl@default:default,org.eclipse.equinox.simpleconfigurator.manipulator@default:default,org.eclipse.equinox.p2.jarprocessor@default:default,org.eclipse.wst.dtdeditor.doc.user@default:default,javax.xml@default:default,org.eclipse.jdt.core@default:default,org.eclipse.ecf.provider@default:default,org.eclipse.core.databinding.property@default:default,org.eclipse.jem@default:default,org.eclipse.mylyn.bugzilla.ui@default:default,org.eclipse.equinox.p2.repository@default:default,org.eclipse.wst.common.uriresolver@default:default,org.eclipse.ecf.provider.jslp@default:default,org.eclipse.ecf.provider.filetransfer@default:default,org.eclipse.platform@default:default,org.eclipse.jdt.doc.user@default:default,org.eclipse.ui.net@default:default,org.eclipse.ecf.provider.datashare@default:default,org.eclipse.emf.common.ui@default:default,org.eclipse.jst.jsf.common@default:default,org.eclipse.pde.ua.core@default:default,org.maven.ide.eclipse.scm@default:default,org.eclipse.wst.xml.xpath.ui@default:default,org.maven.ide.eclipse.refactoring@default:default,org.apache.ant@default:default,org.eclipse.wst.common.infopop@default:default,org.eclipse.core.resources@default:default,org.eclipse.jst.pagedesigner.jsp.core@default:default,org.eclipse.ecf.discovery.ui.browser@default:default,org.eclipse.ecf.provider.irc.ui@default:default,org.eclipse.ecf.provider.filetransfer.httpclient@default:default,org.eclipse.jst.j2ee.core@default:default,org.eclipse.rcp@default:default,org.maven.ide.eclipse.subclipse@default:default,org.eclipse.mylyn.ide.ant@default:default,org.apache.commons.logging@default:default,org.eclipse.jsch.core@default:default,org.eclipse.core.expressions@default:default,org.eclipse.osgi@-1:true,org.eclipse.pde.runtime@default:default,org.maven.ide.eclipse.jdt@default:default,org.eclipse.ecf.filetransfer@default:default,org.eclipse.mylyn.commons.ui@default:default,org.eclipse.ecf.ui.capabilities@default:default,org.eclipse.core.runtime.compatibility@default:default,org.eclipse.equinox.p2.metadata.generator@default:default,org.eclipse.draw2d@default:default,org.eclipse.wst.xsl.debug.ui@default:default,org.eclipse.mylyn.wikitext.textile.core@default:default,org.eclipse.ecf.server.generic@default:default,org.eclipse.wst.internet.cache@default:default,org.eclipse.ui.intro.universal@default:default,org.eclipse.jdt.launching@default:default,org.eclipse.wst.xsd.core@default:default,org.eclipse.wst.dtd.ui.infopop@default:default,org.eclipse.ecf.examples.remoteservices.hello.host@default:default,org.eclipse.equinox.p2.reconciler.dropins@default:default,org.eclipse.ecf.discovery.ui.edit@default:default,org.apache.axis@default:default,org.eclipse.ecf.osgi.services@default:default,org.eclipse.emf.edit@default:default,org.ucdetector@default:default,org.eclipse.ecf.telephony.call.ui@default:default,org.eclipse.jdt.junit.runtime@default:default,org.eclipse.jst.common.project.facet.core@default:default,org.tigris.subversion.subclipse.doc@default:default,org.eclipse.equinox.p2.console@default:default,org.eclipse.ecf.examples.updatesite.server@default:default,org.eclipse.equinox.registry@default:default,org.eclipse.mylyn.wikitext.help.ui@default:default,org.eclipse.help.base@default:default,javax.xml.rpc@default:default,org.eclipse.wst.xml.core@default:default,org.eclipse.wst.validation@default:default,org.eclipse.ui.ide@default:default,org.eclipse.jst.common.frameworks@default:default,org.eclipse.ecf.telephony.call@default:default,org.eclipse.mylyn.commons.soap@default:default,org.apache.commons.codec@default:default,org.eclipse.core.commands@default:default,org.eclipse.wst.common.ui@default:default,org.eclipse.ui.console@default:default,org.eclipse.emf.ecore.change@default:default,java_cup.runtime@default:default,org.apache.commons.el@default:default,org.eclipse.core.variables@default:default,org.eclipse.mylyn.wikitext.core@default:default,org.eclipse.ecf.discovery@default:default,org.eclipse.wst.common.core@default:default,org.eclipse.wst.xml.xpath2.processor@default:default,org.eclipse.wst.common.environment@default:default,org.eclipse.wst.common.project.facet.core@default:default,org.eclipse.core.net.linux.x86@default:false,org.eclipse.wst.sse.ui.infopop@default:default,org.eclipse.wst.server.core@default:default,javax.xml.soap@default:default,org.eclipse.ecf@default:default,org.eclipse.ecf.filetransfer.ui@default:default,org.eclipse.jdt.apt.pluggable.core@default:default,org.eclipse.equinox.util@default:default,org.eclipse.ui.workbench@default:default,org.tigris.subversion.subclipse.ui@default:default,org.eclipse.jst.jsf.facesconfig@default:default,org.eclipse.ecf.provider.remoteservice@default:default,org.eclipse.jface.text*3.5.89@default:default,javax.servlet*2.5.0.v200806031605@default:default,org.apache.commons.lang@default:default,org.eclipse.jst.jsf.common.ui@default:default,org.eclipse.wst.css.core@default:default,org.eclipse.jdt.apt.core@default:default,org.eclipse.compare.core@default:default,com.collabnet.subversion.merge@default:default,org.eclipse.ecf.provider.datashare.nio@default:default,org.eclipse.ecf.provider.msn@default:default,org.eclipse.equinox.p2.publisher@default:default,org.eclipse.pde.ui@default:default,org.eclipse.ui.workbench.texteditor@default:default,org.eclipse.ecf.discovery.ui.model@default:default,org.eclipse.mylyn.discovery.ui@default:default,org.eclipse.equinox.jsp.jasper.registry@default:default,org.eclipse.wst.xsl.jaxp.debug.ui@default:default,org.eclipse.ecf.storage@default:default,org.eclipse.wst.xsl.jaxp.launching@default:default,org.eclipse.equinox.initializer@default:default,org.eclipse.osgi.services@default:default,org.eclipse.pde.api.tools.ui@default:default,org.eclipse.wst.dtd.core@default:default,org.eclipse.ecf.provider.bittorrent.ui@default:default,ch.ethz.iks.r_osgi.remote@default:default,org.eclipse.pde.build@default:default,org.eclipse.jst.j2ee.web@default:default,org.eclipse.update.ui@default:default,org.eclipse.ui.cheatsheets@default:default,org.eclipse.jface.databinding@default:default,org.eclipse.jdt.debug.ui@default:default,org.eclipse.wst.xsdeditor.doc.user@default:default,org.eclipse.ecf.examples.remoteservices.client@default:false,org.eclipse.mylyn.commons.core@default:default,org.eclipse.ui.presentations.r21@default:default,org.eclipse.mylyn.team.cvs@default:default,org.eclipse.ecf.protocol.msn@default:default,org.eclipse.ecf.ui@default:default,org.eclipse.ecf.example.clients@default:default,org.eclipse.pde.api.tools@default:default,org.eclipse.debug.ui@default:default,com.googlecode.lambda4jdt@default:default,com.ibm.icu@default:default,org.eclipse.ecf.sharedobject@default:default,org.eclipse.pde.ds.core@default:default,ch.ethz.iks.slp@default:default,org.mortbay.jetty.server@default:default,org.eclipse.ecf.examples.remoteservices.common@default:default,org.eclipse.ecf.discovery.ui@default:default,org.eclipse.jface.text*3.5.1.r351_v20090708-0800@default:default,org.eclipse.pde.core@default:default,org.eclipse.wst.xmleditor.doc.user@default:default,org.eclipse.wst.sse.core@default:default,org.mortbay.management@default:default,org.eclipse.ecf.provider.localdiscovery@default:default,org.eclipse.ecf.remoteservice.ui@default:default,org.hamcrest.core@default:default,org.eclipse.mylyn.bugzilla.ide@default:default,org.eclipse.mylyn@default:default,org.eclipse.equinox.p2.touchpoint.eclipse@default:default,org.eclipse.ecf.provider.jmdns@default:default,org.junit4@default:default,org.eclipse.equinox.launcher.gtk.linux.x86@default:false,org.eclipse.mylyn.compatibility@default:default,org.eclipse.sdk@default:default,org.apache.lucene@default:default,org.eclipse.wst.common.frameworks.ui@default:default,org.eclipse.team.cvs.ssh2@default:default,org.eclipse.update.scheduler@default:default,org.eclipse.ecf.server@default:default,org.eclipse.jdt.apt.ui@default:default,org.eclipse.wst.xsl.ui@default:default,org.eclipse.core.runtime.compatibility.registry@default:false,org.eclipse.ecf.examples.eventadmin.app@default:default,org.eclipse.core.runtime@default:true,javax.xml.bind@default:default,org.tigris.subversion.clientadapter.javahl@default:default,org.maven.ide.components.nexus_indexer@default:default,org.eclipse.mylyn.wikitext.twiki.ui@default:default,org.eclipse.ecf.provider.irc@default:default,org.eclipse.wst.common.emfworkbench.integration@default:default,org.eclipse.ecf.remoteservice.eventadmin@default:default,org.eclipse.equinox.p2.updatechecker@default:default,org.eclipse.ecf.discovery.ui.properties.tabbed@default:false,org.apache.xalan@default:default,javax.servlet.jsp@default:default,org.eclipse.ecf.discovery.ui.properties@default:false,org.eclipse.equinox.p2.core@default:default,org.eclipse.core.jobs@default:default,org.eclipse.team.cvs.core@default:default,org.eclipse.text@default:default,org.apache.bcel@default:default,org.eclipse.ui.externaltools@default:default,org.eclipse.wst.common.snippets@default:default,org.eclipse.wst.xsl.jaxp.debug@default:default,org.eclipse.ecf.provider.ui@default:default,org.eclipse.mylyn.jira.core@default:default,org.eclipse.ecf.example.collab.editor@default:default,org.maven.ide.eclipse.editor@default:default,org.eclipse.emf.ecore.xmi@default:default,org.eclipse.ecf.provider.r_osgi@default:default,org.apache.xml.resolver@default:default,org.eclipse.ecf.provider.xmpp@default:default,org.eclipse.update.core@default:default,org.eclipse.mylyn.java.ui@default:default,org.eclipse.core.net@default:default,org.eclipse.ecf.presence.bot@default:default,org.eclipse.mylyn.monitor.core@default:default,org.eclipse.jsch.ui@default:default,org.eclipse.jst.jsf.common.runtime@default:default,org.eclipse.core.databinding@default:default,org.sat4j.core@default:default,org.maven.ide.eclipse.book@default:default,org.eclipse.equinox.app@default:default,org.eclipse.mylyn.java.tasks@default:default,org.eclipse.mylyn.trac.core@default:default,org.tigris.subversion.subclipse.core@default:default,org.eclipse.jdt.compiler.apt@default:false,org.eclipse.jdt.core.manipulation@default:default,org.eclipse.mylyn.tasks.bugs@default:default,org.eclipse.wst.xsl.doc@default:default,org.eclipse.equinox.jsp.jasper@default:default,org.eclipse.ecf.remoteservice.rest@default:default,org.eclipse.mylyn.tasks.ui@default:default,org.eclipse.ecf.datashare@default:default,org.eclipse.equinox.http.servlet@default:default,org.eclipse.equinox.p2.updatesite@default:default,org.eclipse.wst.dtd.ui@default:default,org.eclipse.mylyn.discovery.core@default:default,org.eclipse.mylyn.help.ui@default:default,org.eclipse.ecf.provider.discovery@default:default,org.eclipse.ecf.provider.xmpp.ui@default:default,org.eclipse.equinox.p2.director@default:default,org.eclipse.equinox.security.ui@default:default,org.eclipse.equinox.p2.exemplarysetup@default:default,org.eclipse.wst.xsl.launching@default:default,org.eclipse.jst.jsp.core@default:default,org.eclipse.equinox.p2.artifact.repository@default:default,org.eclipse.core.resources.compatibility@default:false,org.eclipse.ecf.presence.ui@default:default,org.maven.ide.eclipse.editor.xml@default:default,org.eclipse.ui.editors@default:default,org.apache.commons.discovery@default:default,org.apache.commons.httpclient@default:default,org.eclipse.ui@default:default,org.eclipse.mylyn.wikitext.tasks.ui@default:default,org.eclipse.pde@default:default,org.eclipse.wst.web@default:default,org.eclipse.ant.core@default:default,org.eclipse.team.core@default:default,org.eclipse.cvs@default:default,org.apache.lucene.analysis@default:default,org.eclipse.team.ui@default:default,org.eclipse.equinox.concurrent@default:default,org.eclipse.ltk.ui.refactoring@default:default,org.eclipse.mylyn.wikitext.twiki.core@default:default,org.eclipse.help.ui@default:default,org.apache.ws.commons.util@default:default,org.eclipse.wst.standard.schemas@default:default,javax.wsdl@default:default,org.eclipse.jst.jsp.ui@default:default,org.eclipse.wst.xsd.ui@default:default,org.eclipse.jdt.doc.isv@default:default,org.eclipse.emf.ecore@default:default,org.eclipse.ecf.ssl@default:false,org.eclipse.ecf.provider.filetransfer.httpclient.ssl@default:false,org.apache.log4j@default:default,org.eclipse.mylyn.pde.ui@default:default,org.eclipse.wst.xml.ui@default:default,org.maven.ide.components.maven_scm@default:default,org.eclipse.mylyn.ide.ui@default:default,org.eclipse.pde.ui.templates@default:default,org.eclipse.ecf.remoteservice@default:default,org.eclipse.wst.html.core@default:default,org.eclipse.ui.navigator@default:default,org.eclipse.mylyn.bugzilla.core@default:default,org.eclipse.search@default:default,org.sat4j.pb@default:default,org.eclipse.jem.util@default:default,org.eclipse.mylyn.team.ui@default:default,org.apache.xerces@default:default,org.eclipse.wst.validation.ui@default:default,org.eclipse.ui.browser@default:default,org.eclipse.equinox.p2.touchpoint.natives@default:default,org.eclipse.equinox.p2.metadata@default:default,org.eclipse.equinox.http.jetty@default:default,org.eclipse.ecf.sync@default:default,org.eclipse.help.appserver@default:default,org.eclipse.jem.workbench@default:default,org.eclipse.core.filebuffers@default:default,org.maven.ide.eclipse.wtp@default:default,com.mbartl.eclipse.viplugin.statusbar@default:default,org.eclipse.wst.xml.xpath.core@default:default,org.eclipse.wst.validation.doc.isv@default:default,org.eclipse.jem.proxy@default:default,org.eclipse.emf.ecore.edit@default:default,org.eclipse.core.runtime.compatibility.auth@default:default,org.eclipse.ecf.osgi.services.distribution@default:default,org.tigris.subversion.subclipse.mylyn@default:default,org.eclipse.emf@default:default,org.eclipse.mylyn.commons.net@default:default,org.eclipse.ui.intro@default:default,org.eclipse.equinox.common@2:true,org.eclipse.jdt.junit4.runtime@default:default,org.eclipse.ltk.core.refactoring@default:default,org.maven.ide.eclipse.central@default:default,org.eclipse.ui.views.log@default:default,org.eclipse.ecf.provider.filetransfer.ssl@default:false,org.objectweb.asm@default:default,org.eclipse.ui.views.properties.tabbed@default:default,org.eclipse.ui.views@default:default,org.eclipse.ecf.doc@default:default,org.eclipse.equinox.simpleconfigurator@1:true,org.eclipse.mylyn.wikitext.tracwiki.core@default:default,org.eclipse.pde.ua.ui@default:default,org.tigris.subversion.subclipse.graph@default:default,org.eclipse.mylyn.jira.ui@default:default,org.eclipse.mylyn.tasks.core@default:default,org.eclipse.wst.common.api.doc@default:default,org.eclipse.ecf.osgi.services.discovery@default:default,org.eclipse.team.cvs.ssh@default:default,org.mortbay.jetty.util@default:default,org.eclipse.team.ecf.ui@default:default,org.eclipse.mylyn.wikitext.confluence.core@default:default,org.eclipse.mylyn.resources.ui@default:default,org.eclipse.mylyn.wikitext.mediawiki.ui@default:default,org.eclipse.emf.common@default:default,org.eclipse.mylyn.context.core@default:default,org.eclipse.osgi.util@default:default,org.eclipse.wst.sse.ui@default:default,org.eclipse.jdt.ui@default:default,com.mbartl.viplugin.eclipse.help@default:default,org.maven.doxia.ide.eclipse@default:default,org.eclipse.core.databinding.observable@default:default,org.eclipse.update.configurator@3:true,org.eclipse.equinox.p2.repository.tools@default:default,org.eclipse.ecf.provider.bittorrent@default:default,org.eclipse.ecf.presence@default:default,org.eclipse.wst.xsl.xalan@default:default,org.eclipse.jst.pagedesigner@default:default,org.eclipse.jdt@default:default,org.junit@default:default,org.eclipse.team.ecf.core@default:default,org.eclipse.ant.ui@default:default"/>
<stringAttribute key="selected_workspace_plugins" value="info.textgrid.lab.conf@default:default,info.textgrid.lab.core.swtutils@default:default,info.textgrid.lab.feedback.ui@default:default,info.textgrid.lab.log@default:default,info.textgrid.utils@default:default,info.textgrid.lab.core.tgcrud.client.adb@default:default,info.textgrid.lab.core.metadataeditor@default:default,info.textgrid.lab.search.ui@default:default,info.textgrid.lab.xmleditor.mpeditor@default:default,info.textgrid.lab.dictionarysearchmask@default:default,info.textgrid.lab.core.projectfile.stubs@default:default,info.textgrid.lab.workflow.external@default:default,info.textgrid.lab.linkeditor.rch.ept.libraries@default:default,net.sf.vex.toolkit@default:default,info.textgrid.lab.dictionarysearch@default:default,info.textgrid.lab.authn@default:default,info.textgrid.lab.xmleditor.sac@default:default,info.textgrid.lab.search@default:default,info.textgrid.lab.xsltsupport@default:default,info.textgrid.lab.lemmatizer.serviceclient@default:default,info.textgrid.lab.lemmatizer.ui@default:default,info.textgrid.lab.doc.devel@default:default,info.textgrid.lab.doc.baseline@default:default,info.textgrid.lab.core.model@default:default,com.google.common.collect@default:default,info.textgrid.lab.help@default:default,org.eclipse.platform.doc.user.nl1@default:false,info.textgrid.lab.welcome@default:default,net.sf.vex@default:default,info.textgrid.lab.templateeditor@default:default,net.sf.vex.editor@default:default,info.textgrid.lab.xmleditor.tei@default:default,info.textgrid.lab.core.application@default:default,info.textgrid.lab.workflow@default:default,info.textgrid.lab.linkeditor.controller@default:default,info.textgrid.lab.linkeditor.rcp_linkeditor@default:default,info.textgrid.lab.core.aggregations.ui@default:default,info.textgrid.lab.eyecandy@default:default,info.textgrid.lab.linkeditor.model@default:default,info.textgrid.lab.linkeditor.mip.component@default:default,info.textgrid.middleware.tgauth.rbacstubs@default:default,info.textgrid.lab.core.aggregations.tests@default:default,org.apache.axis2.full@default:default,info.textgrid.lab.core.aggregations@default:default,info.textgrid.lab.ui.core@default:default,info.textgrid.lab.navigator@default:default,info.textgrid.lab.linkeditor.mip@default:default,info.textgrid.lab.core.browserfix@default:default,info.textgrid.lab.core.efs.tgcrud@default:default,info.textgrid.lab.projectadmin@default:default,org.eclipse.help.base.nl1@default:false"/>
<booleanAttribute key="show_selected_only" value="false"/>
<booleanAttribute key="tracing" value="false"/>
<booleanAttribute key="useDefaultConfig" value="true"/>
<booleanAttribute key="useDefaultConfigArea" value="false"/>
<booleanAttribute key="useProduct" value="true"/>
</launchConfiguration>
